﻿
@{
    ViewBag.Title = "Call";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<div>

    <address>
        <strong>selma qarbi</strong> <br />
        Urmia<br />
        آسان گرد<br />
        www.asangard.ir<br />
        <abbr title="Phone">P:</abbr>
        04432667
    </address>
    <address>
        <strong>E-mail</strong><br />
        <a href="mailto:">selmagharbi94@yahoo.com</a>
    </address>

</div>
